@charset "utf-8"; 

#EVfocus { background: url('../images/event04/main_bg.jpg'); background-position: top; background-repeat: no-repeat; background-color: #000000; }

#EVada1 { background: #000000; padding: 10px 0; }


/*»óÇ°*/
#EVtxt { background: #FFFFFF; padding: 10px 0; }

#EVtxt .tapmenu { max-width: 1041px; margin: 0 auto; display: flex; }
.timeMenu { width:100%; }
.timeMenu li { float: left; width: 33.3%; height: 50px; padding-top: 14px; border-width: 0; border-style: solid; border-color: #EBEEF3; }
.timeMenu li a { height: 50px; width: 100%; display: block; font-size: 17px; color: #FFFFFF; line-height: 20px; text-decoration: none; font-weight: 700; }
.timeMenu li.tapon { background: #000000; text-align: center; }
.timeMenu li.tapoff { background: #FFC600; text-align: center; }
#EVtxt .info { max-width: 1041px; margin: 0 auto; display: flex; padding: 5px 5px 5px 0; height: 48px; font-size: 13px; line-height: 35px; color: #000000; }
#EVtxt .info span.left { float: left; font-size: 15px; }
#EVtxt .info span.left img { vertical-align: bottom; }

#EVtxt .evgiftbox { max-width: 1041px; margin: 0 auto; display: flex; }

#EVtxt .prizeList { display: flex; border-left: 0px solid #9F9F9F; border-right: 0px solid #9F9F9F; background: #FFFFFF; width: 100%; position: relative; }
#EVtxt .prizeList .image { background: #FFFFFF; }
#EVtxt .prizeList li { float: left; position: relative; text-align: left; text-align: center; width: 100%; border: 0 solid #E5E5E5; }
#EVtxt .prizeList li img { }

.prizeList .text { background: #FFFFFF; padding: 10px 0 25px 0; }
.prizeList .text span { display: block; text-align: center; font-size: 17px; 	color: #000000; }
.prizeList .text span.t2 { color: #257D11; margin-top: 10px; font-size: 14px; }

.prizeList .ist_btn { background: #000000; display: block; border-radius: 12px; max-width: 580px; margin: 0 auto; margin-bottom: 20px; }

#EVtxt .endbox { padding-top: 30%; }

#EVtxt2 { background: #F5F5F5; }
#EVtxt2 .infotxt1 { width: 100%; max-width: 1041px; margin: 0 auto; }
#EVtxt2 .infotxt1 .intx1 { text-align: center; padding: 41px 0 30px 0; font-size: 22px; color: #000000; font-weight: bold; letter-spacing: -1.5px; }
#EVtxt2 .infotxt1 .intx2 { text-align: center; }
#EVtxt2 .infotxt1 .intx3 { font-size: 16px; color: #000000; line-height: 28px; margin: 25px 0; display: inline-block; }

#EVtxt3 { background: #FFFFFF; }
#EVtxt3 .cautiontxt1 { width: 100%; max-width: 1041px; margin: 0 auto; padding-bottom: 15px; }
#EVtxt3 .cautiontxt1 .ictx1 { text-align: center; padding: 41px 0 30px; font-size: 22px; color: #000000; font-weight: bold; letter-spacing: -1.5px; }
#EVtxt3 .cautiontxt1 .ictx2 { font-size: 16px; color: #000; line-height: 28px; margin: 25px 0; display: inline-block; }

/*ÇØ»óµµ hidden 1041*/
#EVfocus .fimg-mo { display: none; }


/*ÇØ»óµµ*/
@media only screen and (max-width: 740px){
	#EVfocus .fimg { display: none; }
	#EVfocus .fimg-mo { display: block; }
	#EVfocus .fimg-mo img { width: 100%; }

	#EVtxt { padding: 10px; }
	#EVtxt .tapmenu { width: 100%; }

	#EVtxt .prizeList { display: grid; border-left: 0px solid #9f9f9f; border-right: 0px solid #9f9f9f; width: 100%; }
	#EVtxt .prizeList li { padding: 10px; }
	#EVtxt .prizeList li img { width: 100%; }
	#EVtxt .prizeList li.image { width: 50%; text-align: center; display: inline-block; }
	#EVtxt .info span.left { float: left; font-size: 15px; display: inline-flex; line-height: 18px; }
	#EVtxt .info span.left img { vertical-align: bottom; margin-right: 8px; }
	#EVtxt .endbox { padding-top: 70%; }

	#EVtxt2 { padding: 10px; display: grid; }
	#EVtxt2 .infotxt1 .intx2 img { width: 100%; }
	#EVtxt2 .infotxt1 .intx3 li { margin: 10px 0 10px; line-height: 25px; padding: 0 10px; }

	#EVtxt3 { padding: 10px; display: grid; }
	#EVtxt3 .cautiontxt1 .ictx1 { text-align: center; padding: 41px 0 0 0; }
	#EVtxt3 .cautiontxt1 .ictx2 li { margin: 10px 0 10px; line-height: 25px; padding: 0 10px; }
}